Subject: New Reply Received - 9424718497 - Missing Item
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 19:36:55 +0000 (UTC)

Hi Aws Adra,  The customer has responded to the ticket.  9424718497 - Missing Item  Ticket comment <div dir="auto">I received 2 boxes, one box had one pillow only and the other one had 2 pillows.<div dir="auto"><br></div>
<div dir="auto">If you still need the pictures I can share the pictures, but you should always check before sending it out and not try to question our integrity by asking wrong questions. If all the 4 pillows were received I wouldn't need to send you a message. This is the second time I am facing this issue. </div>
<div dir="auto"><br></div>
<div dir="auto">Send me the one missing pillow soon.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly check from your end as its an error from you guys.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 7 Apr 2023, 22:22 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nafeesa,<br><br>Thank you for reaching out to us,</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused,</div>
<div dir="ltr"><br></div>
<div dir="ltr">​As we have checked, all household items from order 9424718497 were delivered to you today 07/04/2023 at 05:58 PM.</div>
<div dir="ltr"><br></div>
<div dir="ltr">If there is any missing item in the order please confirm with us how many boxes were delivered and please share with us picture showing the received items so we can check and assist you further.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are looking forward to hearing from you soon.<br>Thank you for your help!<br><br>Your Friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6010078